:root {
    --bs-primary: #240E70;
    --bs-secondary: #D52A56;
    --body-color: #28344A;
    --bg-light: #EBEBFF;
    --bs-heading: #181719;
}

body {
    font-family: "Inter", sans-serif;
    color: var(--body-color);
    line-height: 1.5;
}

@media (min-width: 1350px) {
    .container {
        max-width: 1350px;
    }
}

.slider-data {
    height: 800px;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-data:before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: -1;
}

.header .navbar-nav li a.nav-link {
    padding: 8px 14px;
    color: var(--body-color);
    font-size: 14px;
    font-weight: 400;
}

.header .navbar-nav li a.nav-link.active {
    color: var(--bs-primary);
    font-weight: 700;
}

.bth-th {
    display: inline-block;
    padding: 13px 32px;
    font-size: 16px;
    font-weight: 700;
    border-radius: 50px;
    background-color: #fff;
    border: 1px solid var(--bs-primary);
    color: var(--bs-primary);
    text-decoration: none;
    line-height: 20px;
    transition: all 0.3s;
}

.bth-th:hover {
    transition: all 0.3s;
    background-color: #2800b1;
    color: #fff;
    border-color: #2800b1;
}

.bth-th.th-primary {
    border-color: transparent;
    background-color: var(--bs-primary);
    color: #fff;
    transition: all 0.3s;
}

.bth-th.th-primary:hover {
    background-color: #2800b1;
    transition: all 0.3s;
}

.btn-tertiary {
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: var(--bs-primary);
    transition: all 0.3s;
}

.btn-tertiary:hover {
    color: #2800b1;
    transition: all 0.3s;
}

.contact {
    display: flex;
    gap: 8px;
    align-items: center;
    border-left: 1px solid #EDEDED;
    padding: 24px 0 24px 32px;
}

.contact a {
    color: inherit;
    text-decoration: none;
}

.slider-info h1 {
    font-size: 64px;
    line-height: 1.3;
    color: #fff;
    margin-bottom: 20px;
    font-weight: 700;
}

.scroll-text {
    height: 40px;
    padding: 10px;
    width: 100%;
    overflow: hidden;
    bottom: 0;
    background: var(--bs-primary);
    z-index: 100;
}

.scroll-text div {
    display: inline-flex;
    align-items: flex-start;
    max-width: 95%;
    width: 100%;
    height: 30px;
    position: absolute;
    overflow: hidden;
    animation: marquee 20s linear infinite;
}

.scroll-text span {
    width: auto;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    color: #FFFFFF;
    text-transform: uppercase;
}

.half-size-sec {
    border-radius: 12px;
    padding: 32px;
    display: flex;
    gap: 40px;
    background-image: url(../img/div.cta-primary.png);
    background-size: cover;
    background-position: left bottom;
}

.half-size-sec .single-col {
    flex: 1;
}

.half-size-sec .single-col ul {
    margin: 20px 0 0 0;
}

.half-size-sec .single-col ul li::marker {
    color: var(--bs-primary);
}

.half-size-sec .single-col ul li {
    margin-bottom: 16px;
}

@keyframes marquee {
    0% {
        left: 0;
    }

    100% {
        left: -100%;
    }
}

.slider-info h1 span {
    color: var(--bs-secondary);
}

.slider-info p {
    color: #fff;
    font-size: 1rem;
    margin: 0;
}

.header .navbar {
    padding: 0 32px;
    border-radius: 0px 0px 16px 16px;
    background-color: #fff;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.slider-wrapper {
    display: flex;
    align-items: flex-end;
}

.section {
    padding: 100px 0;
}

.about-two__left {
    position: relative;
    display: block;
}

.about-two__img {
    position: relative;
    display: block;
}

.about-two__text {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.about-two__btn-box {
    position: relative;
    display: block;
}

.about-two__right {
    position: relative;
    display: block;
    margin-left: 50px;
    margin-right: 92px;
    margin-top: 12px;
}

.section-title {
    position: relative;
    display: block;
    margin-bottom: 48px;
    margin-top: -6px;
}

.section-title__tagline-box {
    position: relative;
    display: inline-block;
}

.section-title__tagline {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    color: var(--bs-secondary);
    font-weight: 500;
    text-transform: uppercase;
}

.section-title__title {
    color: var(--body-color);
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    margin: 14px 0 0;
    text-transform: capitalize;
}

.about-two__img-two {
    position: relative;
    display: block;
}

.about-two__img-two img {
    width: 100%;
}

.about-two__img-shape {
    position: absolute;
    top: 0;
    right: -92px;
    bottom: 0;
    width: 82px;
    background-color: var(--bg-light);
}

.service-section {
    background-color: var(--bg-light);
}

.service-wrapper {
    padding: 32px;
    background-color: #fff;
    border-radius: 8px;
    position: relative;
    top: 0;
    transition: all 0.3s;
    margin-bottom: 24px;
}

.service-wrapper:hover {
    top: -4px;
    transition: all 0.3s;
}

.service-wrapper figure {
    margin-bottom: 32px;
}

.service-wrapper h3 {
    font-size: 24px;
    color: var(--bs-heading);
    margin-bottom: 12px;
    font-weight: 700;
}

.service-wrapper p {
    font-size: 1rem;
    margin-bottom: 24px;
}

.section-heading {
    margin-bottom: 56px;
}

.section-heading h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    margin-bottom: 0;
}

.counter-section {
    padding: 70px 0;
    background-color: var(--bs-primary);
}

.counter-wrapper {
    color: #fff;
    position: relative;
    text-align: center;
}

.counter-wrapper:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 2px;
    background: rgba(255, 255, 255, 0.30);
    height: 56px;
    margin: auto;
}

.counter-section .col-lg-3:last-child .counter-wrapper:after {
    content: none;
}

.counter-wrapper h3 {
    font-size: 40px;
    margin-bottom: 8px;
    line-height: 1.2;
}

.counter-wrapper span {
    font-size: 1rem;
    color: var(--bg-light);
}

.admin-wrapper {
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.10);
    padding: 32px;
}

.admin-wrapper figure {
    margin-bottom: 32px;
}

.admin-wrapper img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 4px;
}

.admin-wrapper h3 {
    font-size: 24px;
    line-height: 1.3;
    color: var(--bs-heading);
    margin-bottom: 12px;
}

.admin-wrapper span {
    display: block;
    color: var(--body-color);
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 32px;
    text-transform: uppercase;
}

.news-wrapper figure {
    position: relative;
}

.news-wrapper figure span {
    position: absolute;
    font-size: 14px;
    color: var(--bs-heading);
    padding: 12px;
    line-height: 1;
    background-color: #fff;
    border-radius: 8px;
    left: 16px;
    top: 16px;
    display: inline-block;
}

.news-wrapper figure img {
    width: 100%;
    height: 236px;
    object-fit: cover;
}

.news-wrapper figure {
    margin-bottom: 0;
}

.news-wrapper .news-data {
    background-color: #fff;
    padding: 24px;
}

.news-wrapper .news-data h3 {
    font-size: 24px;
    color: var(--bs-heading);
    line-height: 1.4;
    margin-bottom: 24px;
    font-weight: 700;
}

.news-wrapper .news-data h3 a {
    text-decoration: none;
    color: inherit;
}

.news-wrapper .news-data h3 a:hover {
    color: var(--bs-primary);
}

.news-wrapper .news-data p {
    margin-bottom: 0;
    color: var(--body-color);
    font-size: 1rem;
    line-height: 1.6;
}

.news-section {
    position: relative;
}

.news-section:before {
    content: '';
    background-color: var(--bg-light);
    height: 39%;
    left: 0;
    right: 0;
    bottom: 0%;
    position: absolute;
}

.news-slider-arrows .owl-nav button {
    width: 62px;
    height: 62px;
    border-radius: 50px;
    border: 1px solid #E5E5E5 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: #fff;
    transition: all 0.3s;
}

.news-slider-arrows .owl-nav {
    display: flex;
    gap: 20px;
}

.news-slider-arrows .owl-nav button.disabled {
    opacity: .5;
}

.news-slider-arrows .owl-nav button.disabled:hover {
    opacity: .2;
}

.section-with-slider {
    display: flex;
}

.news-slider-arrows {
    margin-left: auto;
}

.news-slider-arrows .owl-nav button:hover {
    background-color: var(--bs-primary);
}

.news-slider-arrows .owl-nav button:hover img {
    filter: invert(1);
}

footer.main-footer {
    padding: 80px 0;
    background-color: var(--bs-heading);
}

footer.main-footer .ft-col p {
    color: #C7C7C7;
    margin-bottom: 16px;
}

footer.main-footer .logo-ft {
    margin-bottom: 24px;
}

footer.main-footer .social-media {
    margin-top: 32px;
}

footer.main-footer .social-media h5 {
    color: #fff;
    font-size: 18px;
    line-height: 1.4;
}

footer.main-footer .social-media ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 12px;
}

footer.main-footer .ft-col p a {
    color: #C7C7C7;
    text-decoration: none;
}

footer.main-footer .social-media ul a {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background-color: #2F2E30;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s;
}

footer.main-footer .social-media ul a img {
    opacity: 0.5;
}

footer.main-footer .social-media ul a:hover {
    background-color: #fff;
    transition: all 0.3s;
}

footer.main-footer .social-media ul a:hover img {
    filter: invert();
}

footer.main-footer .ft-col h3 {
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 20px;
}

footer.main-footer .ft-links a {
    color: #C7C7C7;
    font-size: 16px;
    display: block;
    line-height: 1.4;
    margin-bottom: 12px;
    text-decoration: none;
    transition: all 0.3s;
}

footer.main-footer .ft-links a:hover {
    color: #fff;
    transition: all 0.3s;
}

footer.main-footer .ft-col form {
    position: relative;
    margin-bottom: 24px;
    display: flex;
    gap: 12px;
}

footer.main-footer .ft-col form input {
    height: 48px;
    border: 1px solid #fff;
    border-radius: 4px;
    background-color: transparent;
    padding: 16px;
}

footer.main-footer .ft-col form input::placeholder {
    color: #fff;
}

footer.main-footer .ft-col form button {
    background-color: #fff;
    padding: 0 24px;
    height: 48px;
    color: var(--bs-heading);
    font-size: 1rem;
    width: 130px;
    border-radius: 4px;
    border: 0;
}

footer.main-footer .app-store {
    display: flex;
    gap: 20px;
}

.main-slider .owl-dots {
    position: absolute;
    bottom: 70px;
    left: 0;
    display: flex;
    gap: 12px;
    justify-content: center;
    height: 24px;
    align-items: center;
    right: 0;
}

.main-slider .owl-dots span {
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid #fff;
    border-radius: 50px;
    background-color: transparent;
    transition: all 0.3s;
}

.main-slider .owl-dots .active span {
    height: 24px;
    background-color: #fff;
    transition: all 0.3s;
}

.page-header {
    position: relative;
    display: block;
    z-index: 1;
}

.page-header-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: -1;
}

.page-header-bg::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(1, 15, 11, .50);
    z-index: -1;
}

.page-header__inner {
    position: relative;
    display: block;
    text-align: center;
    padding: 300px 0 160px;
    z-index: 15;
}

.thm-breadcrumb {
    position: relative;
    display: inline-block;
    background-color: var(--bs-secondary);
    padding: 3px 16px 1px;
    border-radius: 15px;
}

.thm-breadcrumb li {
    position: relative;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--body-color);
}

.thm-breadcrumb li a {
    position: relative;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--bs-heading);
    text-decoration: none;
}

.page-header__inner h1 {
    font-size: 64px;
    font-weight: 700;
    line-height: 90px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 20px;
}

.project-details__title-1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 55px;
    text-transform: uppercase;
}

.project-details__top p {
    margin-top: 30px;
    margin-bottom: 23px;
}

.project-details__top .container {
    max-width: 900px;
}

.project-details__img-box {
    position: relative;
    display: block;
    margin: 40px 0;
}

.personal-expertise__points {
    position: relative;
    display: block;
}

.personal-expertise__points li {
    position: relative;
    display: flex;
}

.personal-expertise__points li .icon {
    position: relative;
    display: inline-block;
}

.personal-expertise__points li .icon span {
    position: relative;
    display: inline-block;
    font-size: 14px;
    color: var(--fobex-gray);
}

.personal-expertise__points li p {
    margin-left: 10px;
    margin-top: 0;
}

.personal-expertise__points li {
    position: relative;
    display: flex;
}

.contact-page__left {
    position: relative;
    display: block;
}

.contact-page__text {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

.contact-page__right {
    position: relative;
    display: block;
    margin-top: -8px;
}

.contact-page__contact-list {
    position: relative;
    display: block;
    width: 100%;
}

.contact-page__contact-list li {
    position: relative;
    display: block;
    border-bottom: 1px solid var(--fobex-bdr-color);
    padding-bottom: 20px;
}

.contact-page__contact-list li+li {
    margin-top: 30px;
}

.contact-page__contact-list li:last-child {
    border-bottom: none;
}

.contact-page__contact-list li span {
    position: relative;
    display: block;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-transform: capitalize;
    color: #5c6663;
}

.contact-page__contact-list li p {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    color: var(--fobex-black);
    margin-top: 20px;
    margin-bottom: 10px;
}

.contact-page__contact-list li .icon {
    position: relative;
    display: inline-block;
    margin-left: -18px;
}

.contact-page__contact-list li p {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    color: var(--fobex-black);
    margin-top: 20px;
    margin-bottom: 10px;
}

.contact-page__contact-list li p a {
    color: var(--bs-heading);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-decoration: none;
}

.google-map {
    position: relative;
    display: block;
}

.google-map__one {
    position: relative;
    display: block;
    border: none;
    height: 825px;
    width: 100%;
}

.contact-two__left {
    position: relative;
    display: block;
    margin-right: 82px;
}

.contact-two__img {
    position: relative;
    display: block;
}

.contact-two__right {
    position: relative;
    display: block;
    margin-top: 20px;
}

.contact-two__form-box {
    position: relative;
    display: block;
    margin-top: 30px;
}

.contact-two__form {
    position: relative;
    display: block;
}

.contact-two__form .row {
    --bs-gutter-x: 20px;
}

.contact-two__input-box {
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.contact-two__input-box input[type="text"],
.contact-two__input-box input[type="email"],
.contact-two__input-box select {
    height: 60px;
    width: 100%;
    outline: none;
    font-size: 15px;
    color: var(--fobex-gray);
    border-radius: 3px;
    border: 1px solid #CED7D1;
    background: #FFF;
    display: block;
    font-weight: 400;
    padding: 0 25px 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.contact-two__input-box textarea {
    width: 100%;
    height: 170px;
    outline: none;
    font-size: 15px;
    color: var(--fobex-gray);
    display: block;
    font-weight: 400;
    border-radius: 3px;
    border: 1px solid #CED7D1;
    background: #FFF;
    padding: 15px 25px 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.contact-two__btn-box {
    position: relative;
    display: block;
}

.gallery-col {
    margin-bottom: 20px;
}

.gallery-col img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.gallery-column {
    margin-bottom: 40px;
}

.text-justify {
    text-align: justify;
    text-justify: inter-word;
}